@charset "utf-8";

/* ----------------------------------
  PC　SP view divergence - utility
---------------------------------- */
.u-media-pc {
  display: block;
}
.u-media-sp {
  display: none;
}

br.u-media-pc,
br.u-media-sp {
	font-size: 0;
}

/*--------------------------------------------------------

	clearfix

--------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
} /* End hide from IE-mac */

/*--------------------------------------------------------

	common

--------------------------------------------------------*/
.clear {
	clear:both;
}

#container .btn, #container a {
	font-size:14px;
}
#container .btn, #container a:hover {
}

.font-hannari {
	font-family: hannari,serif;
}
.font-space {
	font-family: serif;
}

.font-mplus-1p-regular {
        font-family: mplus-1p-regular, sans-serif;
}
.font-mplus-2c-heavy {
        font-family: mplus-2c-heavy, sans-serif;
}
.font-mplus-2c-medium {
        font-family: mplus-2c-medium, sans-serif;
}
.font-AlfaSlabOne-Regular {
        font-family: AlfaSlabOne-Regular, serif;
}
.font-Rokkitt-Bold {
        font-family: Rokkitt-Bold, serif;
}
.font-NotoSansCJKjp-Regular {
        font-family: NotoSansCJKjp-Regular, sans-serif;
}
.font-NotoSansJ-bold {
        font-family: NotoSansJ-bold, sans-serif;
}

.font-serif {
	font-family: georgia,'times new roman',serif;
}

.font-large {
	font-size: 1.4em;
}
.font-middle {
	font-size: .8em;
}
.font-semi-middle {
	font-size: .7em;
}
.font-small {
	font-size: .6em;
}
.font-normal {
	font-weight: normal;
}
.font-bold {
	font-weight:bold;
}
.font-italic{
	font-style: italic;
}

.font-br {
    display: block;
}
.font-center {
	text-align:center;
}
.font-right {
	text-align:right;
}
.font-left {
	text-align:left;
}

.font-red {
	color: #ff0000;
}
.font-green {
	color: #6aa56a;
}

.font-orange {
	color: #ff8b00;
}

/**/
.ls-m003 {
	letter-spacing: -0.03em;
}
.ls-m005 {
	letter-spacing: -0.05em;
}
.ls-m020 {
    letter-spacing: -0.20em;
}

/*--------------------------------------------------------

	layout

--------------------------------------------------------*/
.w_180 {
	width: 180px;
}
.w_200 {
	width: 200px;
}
.w_202 {
	width: 202px;
}
.w_250 {
	width: 250px;
}
.w_560 {
	width: 560px;
}
.w_640 {
	width: 640px;
}
.freeArea {
	margin-top: 0px;
}

.v-align-m{
	vertical-align: middle !important;
}




/********************************************************************************

  02. forSP Layout
  *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


/* ----------------------------------
  PC　SP view divergence - utility
---------------------------------- */
.u-media-pc {
  display: none;
}
.u-media-sp {
  display: block;
}
.u-media-sp-w320 {
  display: none;
}

.font-br {
    display: inline;
}


}


/********************************************************************************

  03. forSP Layout
    *横幅が320px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 321px) {


/* ----------------------------------
  PC　SP view divergence - utility
---------------------------------- */
.u-media-pc {
  display: none;
}
.u-media-sp {
  display: block;
}


}